[Debian-med-packaging] Bug#503367: plink: file conflict with putty-tools

Sven Joachim svenjoac at gmx.de
Sat Oct 25 06:40:59 UTC 2008

Package: plink
Version: 1.03p1-1
Severity: serious

The /usr/bin/plink name is already taken:

| # aptitude install plink
| [...]
| Selecting previously deselected package plink.
| (Reading database ... 134796 files and directories currently installed.)
| Unpacking plink (from .../plink_1.03p1-1_i386.deb) ...
| dpkg: error processing /var/cache/apt/archives/plink_1.03p1-1_i386.deb (--unpack):
|  trying to overwrite `/usr/bin/plink', which is also in package putty-tools
| dpkg-deb: subprocess paste killed by signal (Broken pipe)
| Errors were encountered while processing:
|  /var/cache/apt/archives/plink_1.03p1-1_i386.deb
| E: Sub-process /usr/bin/dpkg returned an error code (1)

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

More information about the Debian-med-packaging mailing list